/*
Theme Name: Divi Child - Etch Artisan
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 3.0.51
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html

Template:     Divi
Text Domain:  Divi-child
*/




#post-47 div.et_pb_section.et_pb_section_0 {
	background-size: 141px !important;
	background-position: center 35px;
}

#footer-bottom {
	background-color: #fff !important;
	padding: 0;
}
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_module,
.et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module {
		margin-bottom: 0;
}

.et_pb_section_1.et_pb_section {
    padding-top: 60px !important;
    padding-right: 100px !important;
    padding-left: 100px !important;
    padding-bottom: 40px !important;
}
.et_pb_row {
    padding: 27px 0 0 !important;
}
#post-63 .et_pb_column.et_pb_column_1_2.et_pb_column_1 {
	max-width: 435px;
	margin: auto;
	margin-right: auto;
	float: none;
}


@media (max-width: 980px) {
	.et_pb_row .et_pb_column .et_pb_module {
		margin-top: 25px !important;
		margin-bottom: 25px !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.et_pb_row .et_pb_column {
		margin-bottom: 0 !important;
		margin-top: 0 !important;
	}
}

@media (max-width: 572px) {
  .et_pb_row {
		width: 90% !important;
	}
	.et_pb_text_0 h1 {
		font-size: 36px !important;
	}
}

@media (max-width: 460px) {
  .et_pb_section_1.et_pb_section {
		padding-right: 25px !important;
		padding-left: 25px !important;
  }
}
